For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Log inBook a demo
GuidesAPI Reference
GuidesAPI Reference
  • API Reference
      • GETGet Events
      • GETGet Event Types
Logo
Log inBook a demo
API ReferenceEvents

Get Event Types

GET
https://app.polytomic.com/api/events_types
GET
/api/events_types
$curl https://app.polytomic.com/api/events_types \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
200Retrieved
1{
2 "data": [
3 "user.login",
4 "file.upload",
5 "payment.processed",
6 "email.sent",
7 "system.error"
8 ]
9}

Returns the set of event type identifiers supported by GET /api/events.

Use the identifiers returned here as the event_type filter value when calling GET /api/events.

Was this page helpful?
Previous

List Webhooks

Next

Authentication

AuthorizationBearer
Bearer user API key
OR
AuthorizationBasic

Basic organization-scoped API key

Headers

X-Polytomic-VersionstringOptional

Response

OK
datalist of strings or null